using System.Collections.Generic;

using skydiveLogs_api.Model;


namespace skydiveLogs_api.Business.Interface
{
    public interface IGearService
    {
        IEnumerable<Gear> GetAllGears();

        Gear GetGearById(int id);

        void DeleteGearById(int id);

        void UpdateGear(int id, Gear gear);

        void AddNewGear(Gear gear);
    }
}
